@charset "utf-8";
/* CSS Document */
.contentPageLeftNavigation {
	width: 100%;
	padding-top: 35px;
}
span.login-box {
	display:none;
}
.mobile-login {
	display:block;
}
.mobile-login h2.blue-heading-bar {
	color:#fff !important;
}
#user {
	display: none;
}
.mobile-login #user {
	display: block;
	margin-top: 0px;
}
.mobile-login .loginButton {
	display: block;
	margin-top: 0px;
}